{
    "dc_identifier": "nl.gm1930.2c.2019.3347521-12",
    "dc_title": "College B&W 2019-06-11 - Herontwikkeling westelijk deel Heer&Meester",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nissewaard op 2019-06-11. Onderdeel: Herontwikkeling westelijk deel Heer&Meester.",
    "dc_source": "https://nissewaard.notubiz.nl/vergadering/639673",
    "dc_publisher": "gm1930",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2019-06-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Nissewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nissewaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1930.2c.2019.3347521-12",
    "dc_externalIdentifier": "3347567",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-11",
    "foi_meetingNumber": "3347521",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1930.2c.2019.3347521-12.doc.1",
            "dc_title": "50-02-2018-H",
            "foi_fileName": "s19id020783_2_37011_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7694285/2"
        },
        {
            "dc_identifier": "nl.gm1930.2c.2019.3347521-12.doc.2",
            "dc_title": "Raadsvoorstel Herontwikkeling westelijk deel Heer&Meester",
            "foi_fileName": "s19id020785_4_39188_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7694288/2"
        }
    ]
}